Next: About this document ... Up: The Generic Mapping Tools Previous: L.6 MacOS and GMT Contents

## Index

$AWK
  6. | 6.3 | 6.9 | 6.11 | 6.11 | 6.11 | 6.11 | 6.18 | 6.20 | 6.20 | 6.20 | 6.20
.gmt_io
  4.17
.gmtdefaults
  4.2
-B (set annotations and ticks)
  3.2
-H (header records)
  3.2
-J (set map projection)
  3.2
-Ja -JA (Lambert azimuthal)
  3.2
-Jb -JB (Albers)
  3.2
-Jc -JC (Cassini)
  3.2
-Je -JE (Azimuthal equidistant)
  3.2
-Jf -JF (Gnomonic)
  3.2
-Jg -JG (Orthographic)
  3.2
-Jh -JH (Hammer)
  3.2
-Ji -JI (Sinusoidal)
  3.2
-Jj -JJ (Miller)
  3.2
-Jk -JK (Eckert IV and VI)
  3.2
-Jl -JL (Lambert conic)
  3.2
-Jm -JM (Mercator)
  3.2
-Jn -JN (Robinson)
  3.2
-Jo -JO (Oblique Mercator)
  3.2
-Jp -JP (Polar () projections)
  3.2
-Jq -JQ (Cylindrical equidistant)
  3.2
-Jr -JR (Winkel Tripel)
  3.2
-Js -JS (Stereographic)
  3.2
-Jt -JT (Transverse Mercator)
  3.2
-Ju -JU (UTM)
  3.2
-Jv -JV (Van der Grinten)
  3.2
-Jw -JW (Mollweide)
  3.2
-Jx -JX (Non-map projections)
  3.2
-Jy -JY (General cylindrical)
  3.2
-K (continue plot)
  3.2
-O (overlay plot)
  3.2
-P (portrait orientation)
  3.2
-R (set region)
  3.2
-U (plot timestamp)
  3.2
-V (verbose mode)
  3.2
-X (shift plot in )
  3.2
-Y (shift plot in )
  3.2
-c (set # of copies)
  3.2
-: (input is , not )
  3.2
-B (set annotations and ticks)
  to 3.2
-H (header records)
  to 3.2
-J (set map projection)
  to 3.2
-Ja -JA (Lambert azimuthal)
  to 3.2
-Jb -JB (Albers)
  to 3.2
-Jc -JC (Cassini)
  to 3.2
-Je -JE (Azimuthal equidistant)
  to 3.2
-Jf -JF (Gnomonic)
  to 3.2
-Jg -JG (Orthographic)
  to 3.2
-Jh -JH (Hammer)
  to 3.2
-Ji -JI (Sinusoidal)
  to 3.2
-Jj -JJ (Miller)
  to 3.2
-Jk -JK (Eckert IV and VI)
  to 3.2
-Jl -JL (Lambert conic)
  to 3.2
-Jm -JM (Mercator)
  to 3.2
-Jn -JN (Robinson)
  to 3.2
-Jo -JO (Oblique Mercator)
  to 3.2
-Jp -JP (Polar () projections)
  to 3.2
-Jq -JQ (Cylindrical equidistant)
  to 3.2
-Jr -JR (Winkel Tripel)
  to 3.2
-Js -JS (Stereographic)
  to 3.2
-Jt -JT (Transverse Mercator)
  to 3.2
-Ju -JU (UTM)
  to 3.2
-Jv -JV (Van der Grinten)
  to 3.2
-Jw -JW (Mollweide)
  to 3.2
-Jx -JX (Non-map projections)
  to 3.2
-Jy -JY (General cylindrical)
  to 3.2
-K (continue plot)
  to 3.2
-O (overlay plot)
  to 3.2
-P (portrait orientation)
  to 3.2
-R (set region)
  to 3.2
-U (plot timestamp)
  to 3.2
-V (verbose mode)
  to 3.2
-X (shift plot in )
  to 3.2
-Y (shift plot in )
  to 3.2
-c (set # of copies)
  to 3.2
-: (input is , not )
  to 3.2
-B (set annotations and ticks)
  4.4
-H (header records)
  4.4
-J (set map projection)
  4.4
-K (continue plot)
  4.4
-O (overlay plot)
  4.4
-P (portrait orientation)
  4.4
-R (set region)
  4.4
-U (plot timestamp)
  4.4
-V (verbose mode)
  4.4
-X (shift plot in )
  4.4
-Y (shift plot in )
  4.4
-c (set # of copies)
  4.4
-: (input is , not )
  4.4
-H (header records)
  4.7
-V (verbose mode)
  4.8
-P (portrait orientation)
  4.11
-O (overlay plot)
  4.12
-K (continue plot)
  4.12
-GP -Gp
  4.14
-bi (select binary input)
  4.18
-bo (select binary output)
  4.18
-Jx -JX (Non-map projections)
  5.1.1
-Jx -JX (Non-map projections)
  to 5.1.4
-Jp -JP (Polar () projections)
  5.1.5
-Jp -JP (Polar () projections)
  to 5.1.5
-Jb -JB (Albers)
  5.2.1
-Jb -JB (Albers)
  to 5.2.1
-Jl -JL (Lambert conic)
  5.2.2
-Jl -JL (Lambert conic)
  to 5.2.2
-Jd -JD (Equidistant conic)
  5.2.3
-Jd -JD (Equidistant conic)
  to 5.2.3
-Ja -JA (Lambert azimuthal)
  5.3.1
-Ja -JA (Lambert azimuthal)
  to 5.3.1.2
-Js -JS (Stereographic)
  5.3.2
-Js -JS (Stereographic)
  to 5.3.2.3
-Jg -JG (Orthographic)
  5.3.3
-Jg -JG (Orthographic)
  to 5.3.3
-Je -JE (Azimuthal equidistant)
  5.3.4
-Je -JE (Azimuthal equidistant)
  to 5.3.4
-Jf -JF (Gnomonic)
  5.3.5
-Jf -JF (Gnomonic)
  to 5.3.5
-Jm -JM (Mercator)
  5.4.1
-Jm -JM (Mercator)
  to 5.4.1
-Jt -JT (Transverse Mercator)
  5.4.2
-Jt -JT (Transverse Mercator)
  to 5.4.2
-Ju -JU (UTM)
  5.4.3
-Ju -JU (UTM)
  to 5.4.3
-Jo -JO (Oblique Mercator)
  5.4.4
-Jo -JO (Oblique Mercator)
  to 5.4.4
-Jc -JC (Cassini)
  5.4.5
-Jc -JC (Cassini)
  to 5.4.5
-Jq -JQ (Cylindrical equidistant)
  5.4.6
-Jq -JQ (Cylindrical equidistant)
  to 5.4.6
-Jy -JY (General cylindrical)
  5.4.7
-Jy -JY (General cylindrical)
  to 5.4.7
-Jj -JJ (Miller)
  5.4.8
-Jj -JJ (Miller)
  to 5.4.8
-Jh -JH (Hammer)
  5.5.1
-Jh -JH (Hammer)
  to 5.5.1
-Jw -JW (Mollweide)
  5.5.2
-Jw -JW (Mollweide)
  to 5.5.2
-Jr -JR (Winkel Tripel)
  5.5.3
-Jr -JR (Winkel Tripel)
  to 5.5.3
-Jn -JN (Robinson)
  5.5.4
-Jn -JN (Robinson)
  to 5.5.4
-Jk -JK (Eckert IV and VI)
  5.5.5
-Jk -JK (Eckert IV and VI)
  to 5.5.5
-Ji -JI (Sinusoidal)
  5.5.6
-Ji -JI (Sinusoidal)
  to 5.5.6
-Jv -JV (Van der Grinten)
  5.5.7
-Jv -JV (Van der Grinten)
  to 5.5.7
@, printing
  4.16
Acknowledgments
  Acknowledgments
Albers conic projection -Jb -JB
  3.2
Albers conic projection -Jb -JB
  to 3.2
Albers conic projection -Jb -JB
  5.2.1
Albers conic projection -Jb -JB
  to 5.2.1
ANSI C
  2.
ANSI C compliant
  2.
Arguments, command line
  4.3
Article
  in EOS
    A
  in Geophysics
    A
Artificial illumination
  4.15 | I. to I.
Attributes
  fill
    color
      4.14
    pattern
      4.14 | E.
  pen
    4.13
    color
      4.13
    texture
      4.13
    width
      4.13
awk
  2. | 6. | I. | L.2
Azimuthal equidistant projection -Je -JE
  3.2
Azimuthal equidistant projection -Je -JE
  to 3.2
Azimuthal equidistant projection -Je -JE
  5.3.4
Azimuthal equidistant projection -Je -JE
  to 5.3.4
Azimuthal projections
  5.3 to 5.3.5
backtracker
  A.9
bash
  6. | L.2 | L.3
Behrman projection
  5.4.7
Binary tables
  4.18
binlegs
  A.6
blockmean
  3.1 | 3.2 | 6.14 | 6.14 | 6.14
blockmedian
  3.1 | 3.2 | 6.14
blockmode
  3.1 | 3.2 | 6.14
bzip2
  D. | D. | D.
Cartesian linear projection
  3.2 to 3.2 | 5.1.1 to 5.1.1
Cassini projection -Jc -JC
  3.2
Cassini projection -Jc -JC
  to 3.2
Cassini projection -Jc -JC
  5.4.5
Cassini projection -Jc -JC
  to 5.4.5
Characters
  composite
    4.16
  escape sequences
    4.16
    composite character
      4.16
    octal character
      4.16
    Scandinavian
      4.16
    small caps
      4.16
    subscript
      4.16
    superscript
      4.16
    switch fonts
      4.16
  European
    4.16 | H.3
  octal
    4.16 | F.
CIA Data Bank
  K.1
Coastlines
  preprocessing
    K. to K.3
  resolution
    crude
      K.4.1 to K.4.1
    full
      K.4.5 to K.4.5
    high
      K.4.4 to K.4.4
    intermediate
      K.4.3 to K.4.3
    low
      K.4.2 to K.4.2
Color
  I. to I.
  fill
    4.14
  HSV system
    I. to I.
  palette tables
    4.15 to 4.15
  pen
    4.13
  RGB system
    I. to I.
Command line
  arguments
    4.3
  history
    4.5
  standardized options
    4.4 to 4.4
Compliance
  ANSI C
    2.
  POSIX
    2.
  Y2K
    2.
Composite characters
  4.16
configure
  L.4
Conic projections
  5.2 to 5.2.3
convert
  B.3
Copyright
  Copyright
cpt file
  4.15 to 4.15
csh
  6. | 6.
cut
  2.
Cygwin
  L.2 to L.2
Cylindrical projections
  5.4 to 5.4.8
dat2gmt
  A.6
Dimensions
  4.1 to 4.1
DJGPP
  L.3 to L.3
do_examples
  6.
Draw
  C.
Eckert IV and VI projection -Jk -JK
  3.2
Eckert IV and VI projection -Jk -JK
  to 3.2
Eckert IV and VI projection -Jk -JK
  5.5.5
Eckert IV and VI projection -Jk -JK
  to 5.5.5
egrep
  K.4.1 | K.4.1
Embedded grdfile format
  4.17
EOS article
  A
EPS file
  C.
epstool
  C. | C.
Equidistant conic projection -Jd -JD
  3.2
Equidistant conic projection -Jd -JD
  to 3.2
Equidistant conic projection -Jd -JD
  5.2.3
Equidistant conic projection -Jd -JD
  to 5.2.3
Equidistant cylindrical projection -Jq -JQ
  3.2
Equidistant cylindrical projection -Jq -JQ
  to 3.2
Equidistant cylindrical projection -Jq -JQ
  5.4.6
Equidistant cylindrical projection -Jq -JQ
  to 5.4.6
Error messages
  4.6
Escape sequences
  characters
    4.16
European characters
  4.16
Example
  3-D histogram
    6.8 to 6.8
  3-D illuminated surface
    6.5 to 6.5
  3-D mesh plot
    6.4 to 6.4
  3-D RGB color cube
    6.11 to 6.11
  bar graph
    6.10 to 6.10
  color patterns
    6.19 to 6.19
  contour maps
    6.1 to 6.1
  custom map symbols
    6.20 to 6.20
  gridding
    6.16 to 6.16
  gridding and trend surfaces
    6.14 to 6.14
  gridding, contouring, and masking
    6.15 to 6.15
  histograms
    6.6 to 6.6
  image clipping
    6.17 to 6.17
  image presentations
    6.2 to 6.2
  location map
    6.7 to 6.7
  spatial selections
    6.18 to 6.18
  Spectral estimation
    6.3 to 6.3
  triangulation
    6.12 to 6.12
  vector fields
    6.13 to 6.13
  wiggles
    6.9 to 6.9
  xy plots
    6.3 to 6.3
Fill
  attributes
    color
      4.14
    pattern
      4.14 | E.
filter1d
  3.1 | 3.2 | B.1 | J. | J.
fitcircle
  3.1 | 3.2 | 6.3 | 6.3
Font
  standard
    G.
  switching to a
    4.16
  symbol
    4.16 | F.
FreedomOfPress
  H.1 | H.1
Freehand
  C.
Gall projection
  5.4.7
gcc
  L.2
General cylindrical projection -Jy -JY
  3.2
General cylindrical projection -Jy -JY
  to 3.2
General cylindrical projection -Jy -JY
  5.4.7
General cylindrical projection -Jy -JY
  to 5.4.7
Geographic Linear projection
  3.2 to 3.2 | 5.1.4 to 5.1.4
Geophysics article
  A
getbox
  K.4
getrect
  K.4
ghostscript
  2. | B.3 | C. | C.
ghostview
  C. | H.1
GMT
  binaries for Win32
    D.
  coastlines
    K. to K.3
  compile with Microsoft C/C++
    L.1
  defaults
    4.2
  home page
    2.
  Macs running MachTen
    L.1
  Macs running MkLinux
    L.1
  Mailinglists
    2. | 7.
  obtaining
    2. | D.
  on 4mm tape
    2.
  on 8 mm tape
    2.
  on CD-ROM
    2.
  on non-UNIX platforms
    L.1
  overview
    3. to 3.1
  PCs running Interix
    L.1
  PCs running Linux
    L.1
  quick reference
    to 3.2 | 3.2
  supplemental packages
    A.
  under Cygwin
    L.2 to L.2
  under DJGPP
    L.3 to L.3
  under MacOS
    L.6
  under O/S2
    L.5
  under Win32
    L.4 to L.4
  units
    4.1 to 4.1
gmt2dat
  A.6
gmtconvert
  3.1 | 3.2 | 6.15
gmtdefaults
  3.1 | 3.2 | 4.2 | 4.2 | 4.10 | 4.16 | 5. | C. | G.
gmtdigitize
  A.7
gmtinfo
  A.6
gmtlegs
  A.6
gmtlist
  A.6
gmtmath
  3.1 | 3.2 | 5.1
gmtpath
  A.6
gmtselect
  3.1 | 3.2 | 6.18 | 6.18 | K.3
gmtset
  3.1 | 3.2 | 4.2 | H.2 | H.4
gmttrack
  A.6
Gnomonic projection -Jf -JF
  3.2
Gnomonic projection -Jf -JF
  to 3.2
Gnomonic projection -Jf -JF
  5.3.5
Gnomonic projection -Jf -JF
  to 5.3.5
grd2cpt
  3.1 | 3.2 | 6.2 | H.4
grd2xyz
  3.1 | 3.2
grdclip
  3.1 | 3.2
grdcontour
  3.1 | 3.2 | 5.1.5 | 6.1 | 6.16
grdcut
  3.1 | 3.2 | 6.16
grdedit
  3.1 | 3.2 | B.2.1
grdfft
  3.1 | 3.2 | 6.16 | J.
grdfile
  boundary conditions
    B.2.3 to B.2.3
    default
      B.2.3
    geographical
      B.2.3
    periodic
      B.2.3
  contents
    B.2.1 to B.2.1
  embedded format
    4.17 to 4.17
  formats
    4.17
    bits
      4.17
    custom format
      4.17
    floats
      4.17
    netCDF
      4.17
    rasterfile
      4.17
    shorts
      4.17
    unsigned char
      4.17
  registration
    B.2.2 to B.2.2.2
    grid line
      B.2.2.1 to B.2.2.1
    pixel
      B.2.2.2 to B.2.2.2
  suffix
    4.17
grdfilter
  3.1 | 3.2 | 6.16 | 6.16 | J. | J.
grdgradient
  3.1 | 3.2 | 4.15 | 6.2 | 6.4 | 6.5 | 6.5 | B.2.3 | H.4
grdhisteq
  3.1 | 3.2 | 4.15 | 6.5
grdimage
  3.1 | 3.2 | 4.15 | 6.2 | 6.2 | 6.2 | 6.16 | 6.17 | 6.17 | 6.19 | B.2.2 | I.
grdinfo
  3.1 | 3.2 | 6.15 | A.5
grdlandmask
  3.1 | 3.2 | K.3
grdmask
  3.1 | 3.2
grdmath
  3.1 | 3.2 | 5.1.5 | 6.5 | 6.5 | 6.13 | 6.19
grdpaste
  3.1 | 3.2
grdproject
  3.1 | 3.2 | B.2.2
grdraster
  6.2 | 6.2 | 6.2 | 6.2 | 6.4 | A.1
grdread
  A.5
grdreformat
  3.1 | 3.2
grdsample
  3.1 | 3.2 | B.2.2 | B.2.3 | H.4
grdtrack
  3.1 | 3.2 | 6.14 | B.2.3
grdtrend
  3.1 | 3.2 | 6.14
grdvector
  3.1 | 3.2 | 6.13
grdview
  3.1 | 3.2 | 4.15 | 4.15 | 6.4 | 6.5 | 6.5 | 6.16 | B.2.3
grdvolume
  3.1 | 3.2 | 6.18 | 6.18
grdwrite
  A.5
Great circle
  5.4.1
grep
  2. | L.2
gshhs
  A.2 | K.3
gshhs_dp
  A.2
gshhstograss
  A.2
gzip
  D. | D. | D.
Hammer projection -Jh -JH
  3.2
Hammer projection -Jh -JH
  to 3.2
Hammer projection -Jh -JH
  5.5.1
Hammer projection -Jh -JH
  to 5.5.1
Header record -H
  4.7
Hemisphere map
  5.3.1.2
History, command line
  4.5
hotspotter
  A.9
Illumination, artificial
  4.15 | I. to I.
Illustrator
  4.10 | C. | C. | C. | C.
img2mercgrd
  A.3
Input
  binary -bi
    4.18
  standard
    4.7
install_gmt
  L.2
IslandDraw
  4.10
L-DEO
  2.
Lambert azimuthal projection -Ja -JA
  3.2
Lambert azimuthal projection -Ja -JA
  to 3.2
Lambert azimuthal projection -Ja -JA
  5.3.1
Lambert azimuthal projection -Ja -JA
  to 5.3.1.2
Lambert conic projection -Jl -JL
  3.2
Lambert conic projection -Jl -JL
  to 3.2
Lambert conic projection -Jl -JL
  5.2.2
Lambert conic projection -Jl -JL
  to 5.2.2
Lambert cylindrical projection
  5.4.7
Lamont-Doherty Earth Observatory
  2.
Landscape orientation
  4.11
Linear projection
  3.2 to 3.2 | 5.1.1 to 5.1.1
Logarithmic projection
  3.2 to 3.2 | 5.1.2 to 5.1.2
Loxodrome
  5.4.1
MacOS and GMT
  L.6
Mailinglists
  2. | 7.
makecpt
  3.1 | 3.2 | 6.2 | 6.19 | H.4
makepattern
  A.7
man
  2.
mapproject
  3.1 | 3.2 | 6.20
Mercator projection -Jm -JM
  3.2
Mercator projection -Jm -JM
  to 3.2
Mercator projection -Jm -JM
  5.4.1
Mercator projection -Jm -JM
  to 5.4.1
Messages
  error
    4.6
  syntax
    4.6
  usage
    4.6
mgd77togmt
  A.6
Miller cylindrical projection -Jj -JJ
  3.2
Miller cylindrical projection -Jj -JJ
  to 3.2
Miller cylindrical projection -Jj -JJ
  5.4.8
Miller cylindrical projection -Jj -JJ
  to 5.4.8
minmax
  3.1 | 3.2 | 6.3
Miscellaneous projections
  5.5 to 5.5.7
Mollweide projection -Jw -JW
  3.2
Mollweide projection -Jw -JW
  to 3.2
Mollweide projection -Jw -JW
  5.5.2
Mollweide projection -Jw -JW
  to 5.5.2
nawk
  6.
nearneighbor
  3.1 | 3.2 | 6.15 | B.2.3
netCDF
  2.
netCDF, obtaining
  D.
O/S2 and GMT
  L.5
Oblique Mercator projection -Jo -JO
  3.2
Oblique Mercator projection -Jo -JO
  to 3.2
Oblique Mercator projection -Jo -JO
  5.4.4
Oblique Mercator projection -Jo -JO
  to 5.4.4
Octal characters
  4.16 | F.
openwin
  H.1
Orientation
  landscape
    4.11
  of plot
    4.11
  portrait -P
    4.11
originator
  A.9
Orthographic projection -Jg -JG
  3.2
Orthographic projection -Jg -JG
  to 3.2
Orthographic projection -Jg -JG
  5.3.3
Orthographic projection -Jg -JG
  to 5.3.3
Output
  binary -bo
    4.18
  error
    4.9
  standard
    4.9
Overlay plot -O -K
  4.12
pageview
  C. | H.1 | H.1 | H.1 | H.1 | H.3 | H.3 | H.3 | H.3 | H.3 | H.3 | H.3 | H.3
paste
  2.
Pattern
  E.
  color
    4.14
  fill
    4.14
Pen
  color
    4.13
  setting attributes
    4.13
  texture
    4.13
  width
    4.13
Peters projection
  5.4.7
Plot
  continue -O -K
    4.12
  orientation
    4.11
  overlay -O -K
    4.12
Polar () projection
  3.2
Polar () projection
  to 3.2
Polar () projection
  5.1.5
Polar () projection
  to 5.1.5
Portrait orientation -P
  4.11
POSIX
  2.
POSIX compliant
  2.
PostScript
  2.
  GMT hints
    H.4
  CMYK and RGB
    H.1 to H.1
  driver bugs
    H.1
  encapsulated (EPS)
    C.
  features
    4.10
  HP Laserjet 4M bug
    H.1
  limitations
    H.1 to H.1
  resolution and dpi
    H.2
  Sun pageview
    H.1
  Sun SPARCprinter bug
    H.1
Power (exponential) projection
  3.2 to 3.2 | 5.1.3 to 5.1.3
project
  3.1 | 3.2 | 6.3 | 6.3
Projection
  azimuthal
    5.3 to 5.3.5
    equidistant
      3.2 to 3.2 | 5.3.4 to 5.3.4
    gnomonic
      3.2 to 3.2 | 5.3.5 to 5.3.5
    Lambert
      3.2 to 3.2 | 5.3.1 to 5.3.1.2
    orthographic
      3.2 to 3.2 | 5.3.3 to 5.3.3
    polar
      5.3.2.1
    stereographic
      3.2 to 3.2 | 5.3.2 to 5.3.2.3
  conic
    5.2 to 5.2.3
    Albers -Jb -JB
      3.2
    Albers -Jb -JB
      to 3.2
    Albers -Jb -JB
      5.2.1
    Albers -Jb -JB
      to 5.2.1
    Equidistant -Jd -JD
      3.2
    Equidistant -Jd -JD
      to 3.2
    Equidistant -Jd -JD
      5.2.3
    Equidistant -Jd -JD
      to 5.2.3
    Lambert -Jl -JL
      3.2
    Lambert -Jl -JL
      to 3.2
    Lambert -Jl -JL
      5.2.2
    Lambert -Jl -JL
      to 5.2.2
  cylindrical
    5.4 to 5.4.8
    Cassini -Jc -JC
      3.2
    Cassini -Jc -JC
      to 3.2
    Cassini -Jc -JC
      5.4.5
    Cassini -Jc -JC
      to 5.4.5
    equidistant -Jq -JQ
      3.2
    equidistant -Jq -JQ
      to 3.2
    equidistant -Jq -JQ
      5.4.6
    equidistant -Jq -JQ
      to 5.4.6
    general -Jy -JY
      3.2
    general -Jy -JY
      to 3.2
    general -Jy -JY
      5.4.7
    general -Jy -JY
      to 5.4.7
    Mercator -Jm -JM
      3.2
    Mercator -Jm -JM
      to 3.2
    Mercator -Jm -JM
      5.4.1
    Mercator -Jm -JM
      to 5.4.1
    Miller -Jj -JJ
      3.2
    Miller -Jj -JJ
      to 3.2
    Miller -Jj -JJ
      5.4.8
    Miller -Jj -JJ
      to 5.4.8
    oblique Mercator -Jo -JO
      3.2
    oblique Mercator -Jo -JO
      to 3.2
    oblique Mercator -Jo -JO
      5.4.4
    oblique Mercator -Jo -JO
      to 5.4.4
    transverse Mercator -Jt -JT
      3.2
    transverse Mercator -Jt -JT
      to 3.2
    transverse Mercator -Jt -JT
      5.4.2
    transverse Mercator -Jt -JT
      to 5.4.2
    UTM -Ju -JU
      3.2
    UTM -Ju -JU
      to 3.2
    UTM -Ju -JU
      5.4.3
    UTM -Ju -JU
      to 5.4.3
  linear
    3.2 to 3.2 | 5.1.1 to 5.1.1
    Cartesian
      3.2 to 3.2 | 5.1.1 to 5.1.1
    geographic
      3.2 to 3.2 | 5.1.4 to 5.1.4
  logarithmic
    3.2 to 3.2 | 5.1.2 to 5.1.2
  miscellaneous
    5.5 to 5.5.7
    Eckert IV and VI (-Jk -JK)
      3.2
    Eckert IV and VI (-Jk -JK)
      to 3.2
    Eckert IV and VI (-Jk -JK)
      5.5.5
    Eckert IV and VI (-Jk -JK)
      to 5.5.5
    Hammer
      3.2 to 3.2 | 5.5.1 to 5.5.1
    Mollweide
      3.2 to 3.2 | 5.5.2 to 5.5.2
    Robinson
      3.2 to 3.2 | 5.5.4 to 5.5.4
    Sinusoidal (-Ji -JI)
      3.2
    Sinusoidal (-Ji -JI)
      to 3.2
    Sinusoidal (-Ji -JI)
      5.5.6
    Sinusoidal (-Ji -JI)
      to 5.5.6
    Van der Grinten
      3.2 to 3.2
    Van der Grinten (-Jv -JV)
      5.5.7
    Van der Grinten (-Jv -JV)
      to 5.5.7
    Winkel Tripel
      3.2 to 3.2 | 5.5.3 to 5.5.3
  polar ()
    3.2
  polar ()
    to 3.2
  polar ()
    5.1.5
  polar ()
    to 5.1.5
  power (exponential)
    3.2 to 3.2 | 5.1.3 to 5.1.3
  stereographic
    general
      5.3.2.3
    rectangular
      5.3.2.2
ps2epsi
  C. | C.
psbasemap
  3.1 | 3.2 | 6.20 | H.4 | H.4
psclip
  3.1 | 3.2
pscoast
  3.1 | 3.2 | 5. | 5.3.3 | 5.3.4 | 5.3.5 | 5.5.6 | 6.1 | 6.15 | 6.17 | 6.17 | 6.17 | 6.19 | 6.19 | H.1 | H.1 | H.4 | K. | K.2 | K.2 | K.3
pscontour
  3.1 | 3.2 | 6.12 | 6.16
pscoupe
  A.4
pshistogram
  3.1 | 3.2 | 6.6
psimage
  3.1 | 3.2 | 4.14
psmask
  3.1 | 3.2 | 6.15 | 6.15
psmeca
  A.4
psmegaplot
  A.7
pspolar
  A.4
psrose
  3.1 | 3.2 | 6.6
psscale
  3.1 | 3.2 | 4.15 | 4.15 | 4.15 | 6.2 | 6.2
pssegy
  A.8
pssegyz
  A.8
pstext
  3.1 | 3.2 | 4.16 | 4.16 | 6.3 | 6.3 | 6.9 | 6.9 | 6.13 | G.
psvelo
  A.4
pswiggle
  3.1 | 3.2 | 6.9
psxy
  3.1 | 3.2 | 4.5 | 4.15 | 4.15 | 5. | 6.3 | 6.3 | 6.14 | 6.15 | 6.20 | 6.20 | 6.20 | H.1 | H.1
psxyz
  3.1 | 3.2 | 4.15 | 6.8 | 6.20 | 6.20
Rasterfile
  definitions
    B.3
  format
    B.3
Record, header -H
  4.7
Region
  geographical
    5.3.1.1
  rectangular
    5.3.1.1
Relief, shaded
  4.15
Reverse Polish Notation (RPN)
  5.1
Robinson projection -Jn -JN
  3.2
Robinson projection -Jn -JN
  to 3.2
Robinson projection -Jn -JN
  5.5.4
Robinson projection -Jn -JN
  to 5.5.4
RPN (Reverse Polish Notation)
  5.1
sample1d
  3.1 | 3.2 | 6.3 | B.1
Scandinavian characters
  4.16
sed
  2. | L.2
Shaded relief
  4.15
Sinusoidal projection -Ji -JI
  3.2
Sinusoidal projection -Ji -JI
  to 3.2
Sinusoidal projection -Ji -JI
  5.5.6
Sinusoidal projection -Ji -JI
  to 5.5.6
Sinusoidal projection, interrupted
  5.5.6
Small caps
  4.16
spectrum1d
  3.1 | 3.2 | 6.3
splitxyz
  3.1 | 3.2
Standard input
  4.7
Standardized command line options
  3.2 to 3.2 | 4.4 | 4.4
Stereographic projection -Js -JS
  3.2
Stereographic projection -Js -JS
  to 3.2
Stereographic projection -Js -JS
  5.3.2
Stereographic projection -Js -JS
  to 5.3.2.3
Stereonet
  Schmidt equal-area
    5.3.1.2
  Wulff equal-angle
    5.3.1.2
Subscripts
  4.16
Superscripts
  4.16
surface
  A | 2. | 3.1 | 3.2 | 4.9 | 6.14 | 6.14 | 6.15 | 6.16 | 6.16 | 6.16 | 6.16 | 6.16
Symbol font
  4.16 | F.
Syntax messages
  4.6
Table
  binary
    4.18
  format
    B.1
    ASCII
      B.1.1
    binary
      B.1.2
  multisegment
    B.1.1
tcsh
  L.2
Text
  escape sequences
    4.16
  European
    4.16 | H.3
  subscript
    4.16
  superscript
    4.16
Texture, pen
  4.13
Transverse Mercator projection -Jt -JT
  3.2
Transverse Mercator projection -Jt -JT
  to 3.2
Transverse Mercator projection -Jt -JT
  5.4.2
Transverse Mercator projection -Jt -JT
  to 5.4.2
trend1d
  3.1 | 3.2
trend2d
  3.1 | 3.2
triangulate
  3.1 | 3.2 | 3.2 | 6.12 | 6.16 | 6.16
Trystan-Edwards projection
  5.4.7
Typographic conventions
  Typographic
Units
  4.1 to 4.1
Usage messages
  4.6
UTM projection -Ju -JU
  3.2
UTM projection -Ju -JU
  to 3.2
UTM projection -Ju -JU
  5.4.3
UTM projection -Ju -JU
  to 5.4.3
Van der Grinten projection -Jv -JV
  3.2
Van der Grinten projection -Jv -JV
  to 3.2
Van der Grinten projection -Jv -JV
  5.5.7
Van der Grinten projection -Jv -JV
  to 5.5.7
Verbose operation-V
  4.8
WDB
  K.1
Width, pen
  4.13
Win32 and GMT
  L.4
Win32 and GMT
  to L.4
Winkel Tripel projection -Jr -JR
  3.2
Winkel Tripel projection -Jr -JR
  to 3.2
Winkel Tripel projection -Jr -JR
  5.5.3
Winkel Tripel projection -Jr -JR
  to 5.5.3
Word
  The | C.
WordPerfect
  C.
World Data Bank II
  K.1
World Vector Shoreline
  K.1
WVS
  K.1
x2sys
  A.11
x2sys_cross
  A.10
x2sys_datalist
  A.10
x_edit
  A.11
x_init
  A.11
x_list
  A.11
x_over
  A.11
x_remove
  A.11
x_report
  A.11
x_setup
  A.11
x_solve_dc_drift
  A.11
x_update
  A.11
XDR
  2.
xgridedit
  A.12
xv
  B.3
xyz2grd
  3.1 | 3.2
Y2K compliant
  2.
Year 2000 compliant
  2.